is_same_bitmap(3)

NAME
is_same_bitmap - Tells if two bitmaps describe the same drawing surface. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_same_bitmap(BITMAP *bmp1, BITMAP *bmp2);

DESCRIPTION
Returns TRUE if the two bitmaps describe the same drawing surface, ie. the pointers are equal, one is a sub-bitmap of the other, or they are both sub-bitmaps of a common parent.

SEE ALSO
create_sub_bitmap(3)